data_criacao: "16.05.2025 - 11:08"
título: "Política de Privacidade"
resumo: |
  
conversa: |
  usuário:
    Escreve uma página de privacy policy genérica em português para que eu coloque em todos os meus actions?
    [16.05.2025 - 11:08]

  assistente:
    

  assistente:
    Aqui está uma página genérica de Política de Privacidade que você pode usar em todos os seus actions:

  assistente:
    Successfully created text document &#x27;Privacy Policy Actions&#x27; which will be referenced in all future messages with the unique identifier textdoc_id: &#x27;6827472605808191980c1767a879a454&#x27;

  usuário:
    Em html por favor, Sally.
    [16.05.2025 - 11:09]

  assistente:
    Aqui está a página de política de privacidade genérica em HTML para uso nos seus actions: